Loading...
Searching...
No Matches
KeyValueType

## Detailed Description

Definition at line 118 of file geo_partition_scotch.h.

## Public Attributes

my_idxtype | key
my_idxtype | val

## Member Data Documentation

## key

my_idxtype key

Definition at line 119 of file geo_partition_scotch.h.

## val

my_idxtype val

Definition at line 120 of file geo_partition_scotch.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-Hrneba/rheolef-7.2/main/lib/geo_partition_scotch.h